Bug 1067367

Summary: [abrt] erlang-erts: wxEvtHandler::Disconnect(): beam.smp killed by SIGSEGV
Product: [Fedora] Fedora Reporter: Bikram <razorpeak>
Component: erlangAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: erlang, lemenkov, ohadlevy, redhat, rhbugs
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/195f78a97e3ffbecb100a08a848a17ff0c4ca457
Whiteboard: abrt_hash:c235d4ebe07b616ef74d9761fdaefdc7a1da2446
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-29 15:20:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: exploitable
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description Bikram 2014-02-20 10:43:16 UTC
Version-Release number of selected component:
erlang-erts-R16B-03.1.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /usr/lib64/erlang/erts-5.10.4/bin/beam.smp -- -root /usr/lib64/erlang -progname erl -- -home /home/bikram -- -pa ebin -pa ../../deps/bullet/ebin ../../deps/cowboy/ebin ../../deps/dderloci/ebin ../../deps/erlimem/ebin ../../deps/erloci/ebin ../../deps/goldrush/ebin ../../deps/imem/ebin ../../deps/jsx/ebin ../../deps/lager/ebin ../../deps/mimetypes/ebin ../../deps/node_package/ebin ../../deps/proper/ebin ../../deps/ranch/ebin ../../deps/sqlparse/ebin -name dderl@WKS01.k2informatics.ch -setcookie zdss4d2_6tP -s dderl -dderl port 8443 -imem tcp_port 8125 -imem erl_cluster_mgr '\'dderl@WKS01.k2informatics.ch\'' -imem mnesia_schema_name dderlstag
crash_function: wxEvtHandler::Disconnect
executable:     /usr/lib64/erlang/erts-5.10.4/bin/beam.smp
kernel:         3.12.9-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 wxEvtHandler::Disconnect at src/common/event.cpp:1376
 #1 WxeApp::wxe_dispatch at gen/wxe_funcs.cpp:122
 #2 WxeApp::dispatch at wxe_impl.cpp:398
 #3 WxeApp::dispatch_cmds at wxe_impl.cpp:351
 #4 wxEvtHandler::ProcessEventIfMatches at src/common/event.cpp:1239
 #5 wxEvtHandler::SearchDynamicEventTable at src/common/event.cpp:1421
 #6 wxEvtHandler::ProcessEvent at src/common/event.cpp:1297
 #7 wxAppBase::ProcessIdle at src/common/appcmn.cpp:449
 #8 wxapp_idle_callback at src/gtk/app.cpp:213
 #13 gtk_main at gtkmain.c:1257

Comment 1 Bikram 2014-02-20 10:43:39 UTC
Created attachment 865440 [details]
File: backtrace

Comment 2 Bikram 2014-02-20 10:43:42 UTC
Created attachment 865441 [details]
File: cgroup

Comment 3 Bikram 2014-02-20 10:43:44 UTC
Created attachment 865442 [details]
File: core_backtrace

Comment 4 Bikram 2014-02-20 10:43:47 UTC
Created attachment 865443 [details]
File: dso_list

Comment 5 Bikram 2014-02-20 10:43:49 UTC
Created attachment 865444 [details]
File: environ

Comment 6 Bikram 2014-02-20 10:43:51 UTC
Created attachment 865445 [details]
File: exploitable

Comment 7 Bikram 2014-02-20 10:43:53 UTC
Created attachment 865446 [details]
File: limits

Comment 8 Bikram 2014-02-20 10:43:56 UTC
Created attachment 865447 [details]
File: maps

Comment 9 Bikram 2014-02-20 10:43:58 UTC
Created attachment 865448 [details]
File: open_fds

Comment 10 Bikram 2014-02-20 10:44:02 UTC
Created attachment 865449 [details]
File: proc_pid_status

Comment 11 Bikram 2014-02-20 10:44:10 UTC
Created attachment 865450 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:59:34 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 15:20:03 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.